
CephFS - Backport #37603

mimic: mds: severe internal fragment when decoding xattr_map from log event

12/11/2018 03:59 PM - Nathan Cutler

Status: Resolved   

Priority: Normal   

Assignee: Nathan Cutler   

Target version: v13.2.5   

Release: mimic Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/25519

Related issues:

Copied from CephFS - Bug #37399: mds: severe internal fragment when decoding ... Resolved 11/27/2018

History

#1 - 12/11/2018 03:59 PM - Nathan Cutler

- Copied from Bug #37399: mds: severe internal fragment when decoding xattr_map from log event added

#2 - 12/12/2018 09:24 PM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Nathan Cutler

#3 - 01/30/2019 04:51 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/25519

 

merged

#4 - 01/30/2019 06:16 PM - Patrick Donnelly

- Status changed from In Progress to Resolved

- Target version set to v13.2.5
